Subject: RE: [NSIS] WGLC:draft-ietf-nsis-qos-nslp-14.txt

From: Mehmet Ersue <[email-masked]>
Date: Thu, 28 Jun 2007 10:20:43 +0000 (GMT)

Hi All,

just got through the QoS NSLP specification. It is readable and
reasonably complete. I can second Roberts statement not to
put everything into one document.

Mehmet 

> -----Original Message-----
> From: Hancock, Robert [mailto:[email-masked]] 
> Sent: Tuesday, June 26, 2007 3:59 PM
> To: [email-masked]; [email-masked]; 
> [email-masked]
> Cc: [email-masked]
> Subject: RE: [NSIS] WGLC:draft-ietf-nsis-qos-nslp-14.txt
> 
> hi all,
> 
> i've read the draft. basically i think it is ready to ship.
> we could all certainly think of things to add, but I think actually
> as a core protocol it has the right balance between completeness
> and conciseness; AFAICT anything i'd like to add can be done as
> an extension (which is probably a good approach anyway).
> 
> cheers,
> 
> robert h. 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] 
> > Sent: 26 June 2007 14:26
> > To: [email-masked]; [email-masked]
> > Cc: [email-masked]
> > Subject: RE: [NSIS] WGLC:draft-ietf-nsis-qos-nslp-14.txt
> > 
> > That's OK.  
> > 
> > Anyone else who is still reading the draft?
> > 
> > John 
> > 
> > >-----Original Message-----
> > >From: ext Roland Bless [mailto:[email-masked]]
> > >Sent: 26 June, 2007 05:42
> > >To: Martin Stiemerling
> > >Cc: nsis
> > >Subject: Re: [NSIS] WGLC:draft-ietf-nsis-qos-nslp-14.txt
> > >
> > >Hi,
> > >
> > >Martin Stiemerling wrote:
> > >> [writing chair's hat off]
> > >> I have read the draft and think it is ready to take the 
> next steps.
> > >
> > >I'm still reading the draft completely and will provide 
> > comments ASAP 
> > >(scheduled for tomorrow). Sorry for not being able to make 
> it in the 
> > >WGLC time frame...
> > >
> > >Regards,
> > > Roland
> > >
> > >
> > >_______________________________________________
> > >nsis mailing list
> > >[email-masked]
> > >https://www1.ietf.org/mailman/listinfo/nsis
> > >
> > 
> > 
> > _______________________________________________
> > nsis mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/nsis
> > 
> 
> 
> _______________________________________________
> nsis mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nsis
> 

      __________________________________  BE A BETTER WELTENBUMMLER: Jetzt Frage stellen und einen von 44 iPods gewinnen! www.yahoo.de/clever

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis